# About

Ninjas.work is mostly for web development professionals that are proud in what they do. We're using four rank for defining professionals skiils based on Japannese popular culture. Read more of [kage](kage.md)
